.arshine-fa-list{
  padding: 25px 0 75px 0;
}
.arshine-fa-list h3 {
 font-size: 40px;
  color: #222222 !important;
  line-height: 1;
  text-align: center;
  font-weight: 700 !important;
}
.arshine-fa-list h3::after {
  content: "";
  background: var(--color-primary);
  width: 40px;
  height: 4px;
  margin: 11px auto 0;
  display: none !important;
}
.arshine-fa-list .list{
  margin-top:50px;
  position: relative;
}
.arshine-fa-list .list a{ display:block;}
.arshine-fa-list .list .swiper-slide img{width:100%;}

.arshine-fa-list .swiper-button-prev,
.arshine-fa-list .swiper-button-next {
  width: 46px;
  height: 46px;
  background: none;
  color: #919191;
  margin-top: -23px;
  text-align: center;
}
.arshine-fa-list .swiper-button-prev::after,
.arshine-fa-list .swiper-button-next::after {
  display: none;
}
.arshine-fa-list .swiper-button-prev i,
.arshine-fa-list .swiper-button-next i {
  font-size: 40px;
  line-height: 46px;
  color: inherit;
}
.arshine-fa-list .swiper-button-prev,
.arshine-fa-list .swiper-container-rtl .swiper-button-next {
  left: -60px;
  right: auto;
}
.arshine-fa-list .swiper-button-next,
.arshine-fa-list .swiper-container-rtl .swiper-button-prev {
  right: -60px;
  left: auto;
}
.arshine-fa-list .swiper-button-prev:hover,
.arshine-fa-list .swiper-button-next:hover {
  color: var(--color-primary);
}

.arshine-fa-list .swiper-pagination {
  display: none;
  position: static;
  width: 100%;
  margin-top: 25px;
}
.arshine-fa-list .swiper-pagination-bullet {
  height: 12px;
  width: 12px;
  background: #e0e0e0;
  margin: 0 4px;
  border-radius: 50%;
  opacity: 1;
}
.arshine-fa-list .swiper-pagination-bullet-active {
  background: #999;
}


@media screen and (max-width: 1441px) {
.arshine-fa-list h3 {
    font-size: 48px;
  }
}

@media screen and (max-width: 1367px) {
.arshine-fa-list h3 {
    font-size: 44px;
  }

.arshine-fa-list {
    padding: 60px 0;
  }
  .arshine-fa-list .swiper-button-prev,
  .arshine-fa-list .swiper-button-next {
    width: 40px;
    height: 40px;
    margin-top: -20px;
  }
 .arshine-fa-list .swiper-button-prev i,
.arshine-fa-list .swiper-button-next i {
    font-size: 30px;
    line-height: 40px;
  }
.arshine-fa-list .swiper-button-prev,
.arshine-fa-list .swiper-container-rtl .swiper-button-next {
    left: -50px;
  }
.arshine-fa-list .swiper-button-next,
.arshine-fa-list.swiper-container-rtl .swiper-button-prev {
    right: -50px;
  }
}



/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}










@media screen and (max-width: 1281px) {
.arshine-fa-list h3 {
    font-size: 40px;
  }

.arshine-fa-list .swiper-button-prev,.arshine-fa-list .swiper-button-next {
    display: none;
  }
.arshine-fa-list .swiper-pagination {
    display: block;
  }
}

@media screen and (max-width: 1171px) {
.arshine-fa-list h3 {
    font-size: 36px;
  }
}

@media screen and (max-width: 992px) {
.arshine-fa-list h3 {
    font-size: 32px;
  }
}

@media screen and (max-width: 768px) {
.arshine-fa-list h3 {
    font-size: 28px;
  }
.arshine-fa-list {
    padding: 30px 0;
  }
.arshine-fa-list .list {
    margin-top: 25px;
  }
.arshine-fa-list .list a {
    height: 200px;
  }
}

@media screen and (max-width: 600px) {
.arshine-fa-list h3 {
    font-size: 26px;
  }
}


 @media screen and (max-width: 500px){
.arshine-fa-list .list a {
    height: auto;
}
  }
 


@media screen and (max-width: 480px) {
.arshine-fa-list h3 {
    font-size: 24px;
  }

.arshine-fa-list ul li {
    width: 50%;
  }
}
